Bug 32504 - [FR] поддержка palemoon
: [FR] поддержка palemoon
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm-githubmod)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: https://forum.altlinux.org/index.php?...
:
:
:
  Show dependency tree
 
Reported: 2016-09-15 19:03 by
Modified: 2016-10-05 13:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-09-15 19:03:47
Предлагаю добавить в /usr/share/X11/icewm/toolbar строчку:

runonce Palemoon newmoon palemoon-bin palemoon

...а то в нынешнем regular-icewm.iso браузер запускается бегом по менюшке
вместо тычка в панель.
------- Comment #1 From 2016-10-05 00:17:53 -------
icewm-githubmod-1.3.12.56-alt1.gitcbb3423 -> sisyphus:

* Tue Oct 04 2016 Dmitriy Khanzhin <jinn@altlinux> 1.3.12.56-alt1.gitcbb3423
- git snapshot cbb3423 (ALT #32034, fixed in upstream)
- added support chromium and palemoon in toolbar (ALT #32504)
------- Comment #2 From 2016-10-05 13:53:54 -------
SIGTHX; тем временем заметил seamonkey 2.40 candidate 5, борю сборку.